qlist(1)

NAME
qlist - list files owned by pkgname

SYNOPSIS
qlist <opts> <pkgname>

DESCRIPTION
Options: -[ISULcDeadosvqChV]

-I, --installed
    Just show installed packages

-S, --slots
    Display installed packages with slots

-L, --separator
    Display : as the slot separator

-c, --columns
    Display column view

-U, --umap
    Display installed packages with flags used

-D, --dups
    Only show package dups

-e, --exact
    Exact match (only CAT/PN or PN without PV)

-a, --all
    Show every installed package

-d, --dir
    Only show directories

-o, --obj
    Only show objects

-s, --sym
    Only show symlinks

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

$Id: qlist.1,v 1.25 2012/04/15 05:31:07 vapier Exp $